body{
    font-size: 1.5rem;
    padding: 1em;
}
main{
    border: thick solid black;
    
}
.create-section{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    border-bottom:thin solid black ;
}
.question-type-section{
    display: flex;
    flex-direction: column;
    padding: 1em 4em;
}
.question-section{
    padding: 1em;
}